## rust-mac-address 1.1.5

=== debian/changelog ===
rust-mac-address (1.1.5-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:13:28 +1100

rust-mac-address (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package mac_address 1.1.5 from crates.io using debcargo 2.6.1
  * Relax nix dependency and explicitly enable "net" feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Feb 2024 10:22:25 +0000

rust-mac-address (1.1.5-1) unstable; urgency=medium

  * Package mac_address 1.1.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Jul 2023 01:08:02 +0100
