=== debian/control ===
Source: rust-mac-address
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.26-~~) <!nocheck>,
 librust-nix-0+net-dev (>= 0.26-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+iphlpapi-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+ws2def-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mac-address]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mac-address
X-Cargo-Crate: mac_address
Rules-Requires-Root: no

Package: librust-mac-address-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0+default-dev (>= 0.26-~~),
 librust-nix-0+net-dev (>= 0.26-~~),
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-serde-1+derive-dev (>= 1.0.117-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+iphlpapi-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+ws2def-dev
Provides:
 librust-mac-address+default-dev (= ${binary:Version}),
 librust-mac-address+serde-dev (= ${binary:Version}),
 librust-mac-address-1-dev (= ${binary:Version}),
 librust-mac-address-1+default-dev (= ${binary:Version}),
 librust-mac-address-1+serde-dev (= ${binary:Version}),
 librust-mac-address-1.1-dev (= ${binary:Version}),
 librust-mac-address-1.1+default-dev (= ${binary:Version}),
 librust-mac-address-1.1+serde-dev (= ${binary:Version}),
 librust-mac-address-1.1.5-dev (= ${binary:Version}),
 librust-mac-address-1.1.5+default-dev (= ${binary:Version}),
 librust-mac-address-1.1.5+serde-dev (= ${binary:Version})
Description: Cross-platform retrieval of a network interface MAC address - Rust source code
 Source code for Debianized Rust crate "mac_address"
