## rust-mac-address 1.1.8

=== debian/changelog ===
rust-mac-address (1.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package mac_address 1.1.8 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 20:14:13 +0000

rust-mac-address (1.1.8-1) unstable; urgency=medium

  * Team upload
  * Package mac_address 1.1.8 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:12:17 -0400
