=== debian/control ===
Source: rust-mac-address
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+net-dev (>= 0.29-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mac-address]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mac-address
Homepage: https://github.com/rep-nop/mac_address
X-Cargo-Crate: mac_address
Rules-Requires-Root: no

Package: librust-mac-address-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+net-dev (>= 0.29-~~),
 librust-serde-1+default-dev (>= 1.0.198-~~),
 librust-serde-1+derive-dev (>= 1.0.198-~~)
Provides:
 librust-mac-address+default-dev (= ${binary:Version}),
 librust-mac-address+serde-dev (= ${binary:Version}),
 librust-mac-address-1-dev (= ${binary:Version}),
 librust-mac-address-1+default-dev (= ${binary:Version}),
 librust-mac-address-1+serde-dev (= ${binary:Version}),
 librust-mac-address-1.1-dev (= ${binary:Version}),
 librust-mac-address-1.1+default-dev (= ${binary:Version}),
 librust-mac-address-1.1+serde-dev (= ${binary:Version}),
 librust-mac-address-1.1.8-dev (= ${binary:Version}),
 librust-mac-address-1.1.8+default-dev (= ${binary:Version}),
 librust-mac-address-1.1.8+serde-dev (= ${binary:Version})
Description: Cross-platform retrieval of a network interface MAC address - Rust source code
 Source code for Debianized Rust crate "mac_address"
