=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mac_address 1.1.8 --all-targets --all-features
Features: test-name=rust-mac-address:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-serde-test-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mac_address 1.1.8 --all-targets
Features: test-name=librust-mac-address-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-serde-test-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mac_address 1.1.8 --all-targets --no-default-features --features serde
Features: test-name=librust-mac-address-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-serde-test-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mac_address 1.1.8 --all-targets --no-default-features
Features: test-name=librust-mac-address-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-serde-test-1+default-dev (>= 1.0.117-~~), @
Restrictions: allow-stderr, skip-not-installable
